/** HOME(CAPA) **/
.capa_topo {
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    width: 100%;
    height: 430px;
}

.capa_topo_noimage {
    text-align: center;
}

.capa_topo_noimage .capa_topo_title_box {
    width: 100%;
}

.capa_topo_noimage .capa_topo_edition_box {
    margin: 50px 0;
}

.capa_topo_edition_box {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    width: 250px;
    margin-right: 20px;
    margin-bottom: 100px;
}

.capa_topo_edition_box h4 {
    margin-bottom: 10px;
}

.capa_topo_edition_box h2, .capa_topo_edition_box h4 {
    text-transform: uppercase;
}

.capa_topo_edition_box h1 {
    padding-bottom: 20px;
}

.capa_topo_image_box {
    height: 530px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.capa_topo_image_box img {
    height: 100%;
}

.capa_topo_title_box {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    width: 250px;
    margin-left: 20px;
    margin-bottom: 100px;
}

.btn_edition {
    display: inline-block;
    color: #FFF;
    border: 2px solid #FFF;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    padding: 7px 0;
    margin: 5px 0;
    box-sizing: border-box;
    font-family: "Lato",sans-serif;
    transition: all 0.3s;
    font-size: 14px;
}

.btn_edition:hover {
    background-color: #FFF;
    color: #666; 
}

.capa_tema_de_capa {
    margin-top: 130px;
    min-height: 400px;
    padding-bottom: 20px;
    width: 100%;
}

.capa_tema_de_capa h2, .capa_destaques_da_semana h2,
.capa_ihu_em_revista h2 {
    text-transform: uppercase;
    font-size: 36px;
    padding-top: 20px;
    text-align: center;
}

.capa_tema_de_capa_thumbs {
    height: 100%;
    margin-top: 30px;
    width: 100%;
}

.capa_tema_de_capa_thumbs .image_big {
    height: 200px;
    width: 300px;
    background-position: center;
    background-size: cover;
}

.capa_tema_de_capa_thumbs ul.big_thumbnail_list li {
    list-style: none;
    width: 300px;
    display: inline-block;
    margin: 5px 5px 40px 5px;
    vertical-align: top;
    cursor: pointer;
    transition: box-shadow .3s ease-out;
}

.capa_tema_de_capa_thumbs ul li:hover {
    -webkit-box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
    -moz-box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
    box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
}

.capa_tema_de_capa_thumbs ul li a > h4 {
    text-align: left;
    padding: 5px 15px;
}

.capa_tema_de_capa_thumbs ul li a {
    color: #000;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}

.capa_tema_de_capa_thumbs .thumbnail_box ul li.small_thumbs {
    text-align: left;
    width: 460px;
    display: inline-block;
    height: 130px;
    margin: 5px;
    vertical-align: top;
    border: 1px solid #DDD;
    transition: box-shadow .3s ease-out;
}

.capa_tema_de_capa_thumbs ul li.small_thumbs .image_default {
    float: left;
    height: 130px;
    width: 190px;
    background-position: center;
    background-size: cover;
}

.capa_tema_de_capa_thumbs ul li.small_thumbs h4 {
    width: 240px;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    font-size: 15px;
}

.capa_tema_de_capa_thumbs ul li.small_thumbs.noimage h4,
.capa_tema_de_capa_thumbs .small_thumbs.noimage p {
    width: 100%;
}

.btn_showmore {
    width: 250px;
    padding: 10px 20px;
    text-align: center;
    font-family: "Lato",sans-serif;
    color: #666;
    background-color: #EEE;
    border: 1px solid #CCC;
    border-radius: 4px;
    margin: 20px auto;
    transition: all 0.2s;
    cursor: pointer;
}

.btn_showmore:hover {
    background-color: #DDD;
}

.capa_tema_de_capa_thumbs .thumbnail_box {
    width: 100%;
}

.capa_destaques_da_semana, .capa_ihu_em_revista {
    padding: 20px 0;
}

.capa_destaques_da_semana_thumbs {
    margin-top: 30px;
    padding-bottom: 20px;
}

.capa_destaques_da_semana_thumbs ul, .capa_ihu_em_revista_thumbs ul {list-style: none;}

.capa_destaques_da_semana_thumbs ul li {
    display: inline-block;
    width: 290px;
    margin: 10px;
}

.capa_ihu_em_revista_thumbs ul li {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
    border: 1px solid #DDD;
}

.capa_destaques_da_semana_thumbs ul li a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    transition: box-shadow .3s ease-out;
    vertical-align: top;
}

.capa_ihu_em_revista_thumbs ul li a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    transition: box-shadow .3s ease-out;
    width: 100%;
}

.capa_destaques_da_semana_thumbs ul li a:hover,
.capa_ihu_em_revista_thumbs ul li a:hover {
    -webkit-box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
    -moz-box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
    box-shadow: 0px 9px 26px 0px rgba(0,0,0,0.47);
}


.capa_destaques_da_semana_thumbs ul li a > img,
.capa_ihu_em_revista_thumbs ul li a > img {
    float: left;
}

.capa_destaques_da_semana_thumbs ul li a > h4 {
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
    width: 190px;
}

.capa_ihu_em_revista_thumbs ul li a > h4 {
    box-sizing: border-box;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    width: 65%;
}

.capa_banner {
    width: 100%;
    margin-top: 30px;
}

.capa_banner a {
    display: block;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 100%;
}

.capa_banner img {
    margin: 10px 0;
}

.capa_ihu_em_revista_thumbs {
    height: 100%;
    width: 60%;
    margin: 30px auto;
}

.capa_ihu_em_revista_thumbs ul li a > p {
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 13px;
    padding: 0 10px 10px 10px;
    width: 60%;
}

.capa_tema_de_capa_thumbs .small_thumbs p {
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    padding: 0 10px;
    width: 53%;
    box-sizing: border-box;
}

.capa_tema_de_capa_thumbs ul.big_thumbnail_list li h3 {
    font-family: "Lato",sans-serif;
    font-size: 26px;
    padding: 10px;
}

.capa_tema_de_capa_thumbs ul.big_thumbnail_list li p {
    font-family: "Lato",sans-serif;
    font-size: 13px;
    padding: 0 10px;
}

.capa_destaques_da_semana_thumbs ul li .image_small {
    float: left;
    height: 66px;
    width: 100px;
    background-position: center;
    background-size: cover;
}

.capa_destaques_da_semana_thumbs ul li a h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px 5px 10px;
}

.capa_destaques_da_semana_thumbs ul li a p {
    font-family: "Lato",sans-serif;
    font-size: 13px;
    padding: 5px 10px 10px 10px;
}

.capa_ihu_em_revista_thumbs ul li .image_ihu_em_revista {
    float: left;
    height: 126px;
    width: 190px;
    background-position: center;
    background-size: cover;
}

@media (min-width:992px) {
    .capa_topo_image_box {
        width: 400px;
    }
    
    .capa_banner a {height: 170px;}

    .capa_tema_de_capa_thumbs ul.big_thumbnail_list li {min-height: 250px;}
}

@media (min-width:768px) and (max-width:991px) {

    .capa_topo_edition_box {
        width: 100%;
        text-align: center;
        padding-top: 40px; 
        margin-right: 0;
        margin-bottom: 20px;
    }

    .capa_topo {
        height: 100%;
    }

    .capa_topo_image_box {
        height: 350px;
        margin-bottom: 20px;
    }

    .btn_edition {
        padding: 12px 0;
        width: 80%;
        font-size: 17px;
    }

    .capa_tema_de_capa {
        margin-top: 30px;
    }

    .capa_tema_de_capa_thumbs ul.big_thumbnail_list li {
        width: 100%;
        margin: 5px 5px 20px 5px;
    }

    .capa_tema_de_capa_thumbs .thumbnail_box {
        text-align: center;
    }

    .capa_tema_de_capa_thumbs .thumbnail_box ul li.small_thumbs {
        width: 95%;
    }

    .capa_banner a img {
        max-width: 100%;
    }

    .capa_ihu_em_revista_thumbs {
        width: 100%;
    }

    .capa_tema_de_capa_thumbs .image_big {
        width: 30%;
        height: 150px;
        display: inline-block;
        vertical-align: middle;
    }

    .capa_tema_de_capa_thumbs ul li a > h4 {
        display: inline-block;
        vertical-align: middle;
    }
}

@media (max-width:767px) {
    .capa_topo_edition_box {
        width: 100%;
        text-align: center;
        padding-top: 40px; 
        margin-right: 0;
        margin-bottom: 20px;
    }

    .capa_topo {
        height: 100%;
    }

    .capa_topo_image_box {
        height: 350px;
        margin-bottom: 20px;
    }

    .btn_edition {
        padding: 12px 0;
        width: 80%;
        font-size: 17px;
    }

    .capa_tema_de_capa {
        margin-top: 30px;
    }

    .capa_tema_de_capa_thumbs ul.big_thumbnail_list li {
        width: 100%;
        margin: 5px 5px 20px 5px;
    }

    .capa_tema_de_capa_thumbs .thumbnail_box {
        text-align: center;
    }

    .capa_tema_de_capa_thumbs .thumbnail_box ul li.small_thumbs {
        width: 95%;
    }

    .capa_banner a img {
        max-width: 100%;
    }

    .capa_ihu_em_revista_thumbs {
        width: 100%;
    }

    .capa_tema_de_capa_thumbs .image_big {
        width: 30%;
        height: 150px;
        display: inline-block;
        vertical-align: middle;
    }

    .capa_tema_de_capa_thumbs ul li a > h4 {
        display: inline-block;
        vertical-align: middle;
    }

    .capa_tema_de_capa_thumbs ul li.small_thumbs .image_default,
    .capa_ihu_em_revista_thumbs ul li .image_ihu_em_revista {
        width: 30%;
    }
}


@media (max-width:480px) {

    .capa_tema_de_capa_thumbs .thumbnail_box ul li.small_thumbs {
        height: 100%;
        margin: 5px 0;
    }

    .capa_tema_de_capa_thumbs ul li.small_thumbs .image_default, .capa_ihu_em_revista_thumbs ul li .image_ihu_em_revista {
        width: 100%;
    }
    .capa_tema_de_capa_thumbs ul li.small_thumbs .image_default {
        height: 140px;
    }
    .capa_tema_de_capa h2, .capa_destaques_da_semana h2, .capa_ihu_em_revista h2 {
        font-size: 25px;
    }
    .btn_edition {
        width: 100%;
    }
    .capa_tema_de_capa_thumbs ul li.small_thumbs h4 {
        box-sizing: border-box;
    }
    .capa_tema_de_capa_thumbs .small_thumbs p {
        width: 100%;
        padding: 0 10px 10px 10px;
    }

    .capa_destaques_da_semana_thumbs ul li {
        width: 100%;
        margin: 10px 0;
    }

    .capa_destaques_da_semana_thumbs ul li .image_small {
        width: 25%;
    }

    .capa_destaques_da_semana_thumbs ul li a {
        display: block;
    }

    .capa_ihu_em_revista_thumbs ul li a > h4 {
        width: 100%;
    }

    .capa_ihu_em_revista_thumbs ul li a > p {
        width: 100%;
        box-sizing: border-box;
    }
}